package org.jk.rag.domain.entity;

import java.util.List;

public class JkDocumentObject {

    private List<JkDocumentParams> upload_detail;

    private String knowledge_id;

    public List<JkDocumentParams> getUpload_detail() {
        return upload_detail;
    }

    public void setUpload_detail(List<JkDocumentParams> upload_detail) {
        this.upload_detail = upload_detail;
    }

    public String getKnowledge_id() {
        return knowledge_id;
    }

    public void setKnowledge_id(String knowledge_id) {
        this.knowledge_id = knowledge_id;
    }
}
